View the Most Wanted LQ Wiki articles.
Go Back > Forums > Linux Forums > Linux - Software
User Name
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.


  Search this Thread
Old 04-23-2012, 02:18 PM   #1
Registered: Apr 2011
Distribution: OpenSuse 12.3 , Slackware 13.1 ; Centos 6.2 ; Fedora 14
Posts: 90

Rep: Reputation: 8
Unhappy Setup ADT plugin in eclipse

Hi Folks,

I tried a lot to setup ADT plugin in eclipse but I failed to do so as of yet. So I am posting this thread hoping that someone can shine the light for me. I downloaded the ADK downloaded the platforms and all. Installed the ADT plugin as dericted in the anroid developer's site. But whnever I fire up my eclipse it gives me the following error.

parseSdkContent failed
This is what my $PATH is set as:

Kindly help me out with this. I am using Eclipse 3.6.2 in my centos 6.2.



Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Vim plugin for Eclipse simopal6 Programming 2 11-01-2007 04:31 AM
Tomcat plugin for Eclipse paraiso Programming 2 05-12-2006 12:46 AM
PERL plugin for ECLIPSE!! Azzath Linux - Software 0 02-24-2005 07:42 PM
JSP plugin for Eclipse csfalcon Linux - Software 2 12-25-2004 11:23 AM
Eclipse plugin for Ant csfalcon Programming 0 07-13-2004 05:47 PM

All times are GMT -5. The time now is 05:23 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration